/* 
  Localizable.strings
  MacPawAccount

  Created by Dmytro Tretiakov on 19.08.2020.
  Copyright © 2020 MacPaw Inc. All rights reserved.
*/
/* Title & subtitle */

"ScreenSubtitle_SignInOrLicenseKey" = "Войдите в учётную запись MacPaw или используйте активационный номер, если он у вас есть.";

"ScreenTitle_LicenseKey_productNameAsFormatValue" = "Активируйте %@ активационным номером";
"ScreenSubtitle_LicenseKey" = "Если у вас уже есть активационный номер, найдите его в письме-подтверждении.";

"ScreenSubtitle_AdditionalInfo" = "Введите ваши данные для лучшего и более персонализированного взаимодействия.";

"ScreenTitle_LicenseKeyError_Expired_productNameAsFormatValue" = "Срок лицензии %@ истёк";
"ScreenSubtitle_LicenseKeyError_Expired" = "Пожалуйста, посетите наш сайт, чтобы обновить платёжные данные или купить новую подписку.";

"ScreenTitle_LicenseKeyError_PaymentFailed_productNameAsFormatValue" = "Обновите ваши платёжные данные, чтобы продолжить использование %@";
"ScreenSubtitle_LicenseKeyError_PaymentFailed" = "Не удалось продлить вашу подписку. Пожалуйста, посетите наш сайт, чтобы обновить платёжные данные или купить новую подписку.";

"ScreenTitle_LicenseKeyError_Cancelled_productNameAsFormatValue" = "Купите новую подписку, чтобы продолжить использование %@";
"ScreenSubtitle_LicenseKeyError_Cancelled" = "Ваша лицензия была ранее отменена. Пожалуйста, перейдите в магазин MacPaw, чтобы купить новую и подходящую вам подписку.";

"ScreenTitle_LicenseKeyError_Deactivated_productNameAsFormatValue" = "Эта копия %@ была деактивирована";
"ScreenSubtitle_LicenseKeyError_Deactivated" = "Пожалуйста перейдите в магазин MacPaw, чтобы приобрести подписку, подходящую для использования на всех ваших Mac.";

/* Placeholders */
"TextFieldPlaceholder_EnterEmailOrKey" = "Ваш email или активационный номер";
"TextFieldPlaceholder_ActivationNumber" = "Активационный номер";
"TextFieldPlaceholder_EnterEmail" = "Введите ваш email";
"TextFieldPlaceholder_EnterName" = "Введите ваше имя";

/* Text field values */
"TextFieldValue_ActivationID" = "ID активации:";

/* Button titles */
"ButtonTitle_LostLicense" = "Лицензия утеряна";
"ButtonTitle_HaveLicense" = "Использовать активационный номер";
"ButtonTitle_Back" = "Назад";
"ButtonTitle_Next" = "Далее";
"ButtonTitle_Activate" = "Активировать";
"ButtonTitle_GoToWebsite" = "Перейти к странице";
"ButtonTitle_Subscribe" = "Я хочу получать новости и предложения MacPaw";
"ButtonTitle_DeactivateLicense" = "Деактивировать лицензию";
"ButtonTitle_Cancel" = "Отмена";
"ButtonTitle_ContactSupport" = "Обратиться в поддержку";
"ButtonTitle_OK" = "ОК";
"ButtonTitle_Upgrade" = "Обновить";
"ButtonTitle_ResetActivations" = "Сброс активаций";
"ButtonTitle_GoToStore" = "Перейти в магазин MacPaw";

/* Errors */
"EmailOrKeyValidationError_Empty" = "Введите действительный адрес email или активационный номер.";
"EmailOrKeyValidationError_WrongKey" = "Этот активационный номер недействителен.";

"AlertMessageText_AlreadyActivatedWithKey_productNameAsFormatValue" = "Вы уже активировали %@";
"AlertInformativeText_AlreadyActivatedWithKey" = "Деактивируйте программу, чтобы активировать другим номером или с помощью вашей учётной записи MacPaw.";

"AlertMessageText_ConfirmDeactivation_productNameAsFormatValue" = "Вы уверены, что хотите заблокировать лицензию %@ на этом Mac?";
"AlertInformativeText_ConfirmDeactivation_productNameAsFormatValue" = "Это деактивирует текущую копию %@, но вы сможете повторно использовать лицензию на другом устройстве.";

"AlertMessageText_ActivationError" = "Произошла ошибка активации";
"AlertInformativeText_ProductAbsent" = "Такой продукт не найден.";
"AlertInformativeText_UsernameAbsent" = "Имя пользователя не найдено.";
"AlertInformativeText_LicenseKeyAbsent" = "Пожалуйста, введите ваш активационный номер.";

"AlertMessageText_LicenseKeyInvalid" = "Активационный номер недействителен";
"AlertInformativeText_NeedProductUpgrade" = "К сожалению, этот продукт больше не поддерживается. Пожалуйста, обновитесь до последней версии.";
"AlertInformativeText_OldLicenseKeyUsed_productNameAsFormatValue" = "Этот активационный номер действителен на ранних версиях %@.";
"AlertInformativeText_WrongLicenseKey" = "Введите правильный активационный номер и попробуйте снова. Если у вас его нет, посетите магазин MacPaw.";
"AlertInformativeText_FailedToReactivate_productNameAsFormatValue" = "Для этой лицензии не предусмотрено бесплатное обновление. Однако, вы можете приобрести последнюю версию %@ со скидкой 50%.";
"AlertInformativeText_LicenseKeyForOtherProduct_productNameAsFormatValue" = "Это активационный номер для другого продукта MacPaw. Введите действительный номер для %@.";
"AlertInformativeText_ReactivationKeyNotFound" = "Похоже, вы используете нелегальную лицензию. Мы рады предложить вам скидку 50% на оригинальную копию.";
"AlertInformativeText_BetaOnlyLicenseKey_productNameAsFormatValue" = "Этот активационный номер действителен только для Бета-версий %@. Приобретите новый план в магазине MacPaw, чтобы продолжить.";
"AlertInformativeText_ProductVersionExpired_productNameAsFormatValue" = "Этот активационный номер действителен только для ранних версий %1$@. Приобретите новый план %1$@, посетив магазин MacPaw.";

"AlertMessageText_LicenseKeyActivated" = "Все места для устройств заняты";
"AlertInformativeText_LicenseKeyActivated" = "У этого активационного номера не осталось свободный мест для устройств. Обновите лицензию или сбросьте текущие активации.";

"AlertMessageText_LicenseKeyExpired" = "Срок действия этого номер истёк";
"AlertInformativeText_LicenseKeyExpired_productNameAsFormatValue" = "Срок действия этого номера %@ истёк. Посетите магазин MacPaw для покупки нового плана.";

"AlertMessageText_GenericActivationError" = "Произошла неизвестная ошибка";
"AlertInformativeText_GenericActivationError" = "Что-то пошло не так. Повторите попытку или обратитесь в службу поддержки за дополнительной информацией.";
"AlertInformativeText_ServerActivationError" = "Что-то пошло не так. Повторите попытку позже или обратитесь в нашу службу поддержки.";


"AlertMessageText_ServerValidationError" = "Лицензия не может быть подтверждена";
"AlertInformativeText_ServerValidationError" = "К сожалению, ваша лицензия не может быть подтверждена. Обратитесь в службу поддержки за дополнительной информацией.";

"AlertMessageText_LicenseDeactivated_productNameAsFormatValue" = "Приложение %@ деактивировано";
"AlertInformativeText_LicenseDeactivated" = "Ваша лицензия была деактивирована. Обратитесь в службу поддержки за дополнительной информацией.";

"AlertMessageText_OrderRefunded" = "Ваш заказ был возвращён";
"AlertInformativeText_OrderRefunded" = "Эта лицензия не может использоваться, поскольку ваш заказ был возвращён. Обратитесь в службу поддержки за дополнительной информацией.";

"AlertMessageText_SubscriptionCanceled" = "Ваша подписка была отменена";
"AlertInformativeText_SubscriptionCanceled_productNameAsFormatValue" = "Ваша подписка на %@ была отменена. Обратитесь в службу поддержки за дополнительной информацией.";

"AlertMessageText_SubscriptionPastDue" = "Ваша подписка просрочена";
"AlertInformativeText_SubscriptionChangeFailed_productNameAsFormatValue" = "Мы не смогли продлить вашу подписку на %@. Обратитесь в службу поддержки за дополнительной информацией.";
"AlertInformativeText_SubscriptionExpired_productNameAsFormatValue" = "Срок действия вашей подписки на %@ истёк. Постетите магазин MacPaw для покупки нового плана.";

"AlertMessageText_ActivationInProcess" = "Пожалуйста, дождитесь конца активации";
"AlertInformativeText_ActivationInProcess_productNameAsFormatValue" = "Происходит активация вашей копии %@. Дождитесь ответа сервера перед следующей попыткой.";

/* Accessibility texts */
"ButtonAccessibilityHelp_LostLicense" = "Переносит на веб страницу в браузере, где вы сможете восстановить свою лицензию в случае потери.";
"ButtonAccessibilityHelp_HaveLicense" = "Позволяет вам активировать приложение при помощи номера или кода.";
"ButtonAccessibilityHelp_DeactivateLicense" = "Деактивирует эту копию приложения.";

"AccessibilityEmailValidationError_Empty" = "Поле электронного адреса не может быть пустым. Введите ваш email или активационный номер и повторите попытку.";
"AccessibilityEmailValidationError_WrongKey" = "Этот активационный номер недействителен. Исправьте и повторите попытку.";

/* Kevlar errors */
"DMKevlarError_AlertMessageText" = "Ошибка активации.";
"DMKevlarError_ActivationInProcess" = "Процесс активации уже был инициирован. Пожалуйста, дождитесь ответа сервера, прежде чем совершить новую попытку.";
"DMKevlarError_LicenseSignatureInvalid" = "Произошла непредвиденная ошибка. Попробуйте активировать приложение через некоторое время или обратитесь в нашу службу поддержки.";
"DMKevlarError_LicenseValidationFailed" = "Произошла непредвиденная ошибка. Попробуйте активировать приложение через некоторое время или обратитесь в нашу службу поддержки.";
"DMKevlarError_GeneralError" = "Произошла непредвиденная ошибка. Попробуйте активировать приложение через некоторое время или обратитесь в нашу службу поддержки.";
